<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>APP</title>
</head>
<body>
    <h1>App CI Gitlab</h1>
    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Nisi optio velit consectetur doloremque, accusamus adipisci perspiciatis provident temporibus quis accusantium similique vero consequuntur sequi expedita. Quaerat nisi explicabo repudiandae quibusdam?</p>
    <button><a href="https://www.google.com/">Google</a></button>
</body>
</html>
